SAP Knowledge Base Article - Preview

2989299 - [CVE-2020-26820] - Frequently asked questions and answers

Symptom

You are applying the solution of the below SAP Note:

2979062 - [CVE-2020-26820] Privilege escalation in SAP NetWeaver Application Server for Java (UDDI Server)

Before deploying the SCA component which contains the fix, you would like to clarify further details. The solution section contains answers for the most frequent topics, please review the listed points.


Read more...

Environment

NW AS JAVA

UDDI Server

Product

SAP NetWeaver 7.2 ; SAP NetWeaver 7.3 ; SAP NetWeaver 7.4 ; SAP NetWeaver 7.5 ; SAP enhancement package 1 for SAP NetWeaver 7.3

Keywords

 [CVE-2020-26820], SAP Note 2979062, vulnerability, security issue, coding error, workaround, disable, stop, undeploy, remove, UDDI, service, SR UI, SCA, patching, SP, lower, mitigate, avoid, arbitrary OS commands, attack, attacker , KBA , BC-ESI-UDDI , UDDI Server , Bug Filed

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.